﻿@{
    ViewBag.Title = "SSTC - Strona domowa";
}

<div class="jumbotron">
    <h1>SSTC</h1>
    <p class="lead">Strona umożliwiająca między innymi: kontrolowanie czasu pracy pracowników, proste rozliczanie przepracowanych godzin projektowych, zarządzanie pracownikami,
    oraz projektami w firmie.</p>
</div>

<div class="row">
    <div>
        <h2>Założenia</h2>
        <ul>
            <li>Do systemu można dodawać projekty realizowane w firmie, które grupowane są w kategorie. </li>
            <li>
                Do każdego projektu przypisujemy pracowników, zajmujących się projektem i tylko oni będą mogli rejestrować godziny na dany projekt.
            </li>
            <li>
                Każdy projekt będzie posiadał kierownika projektu, który będzie akceptował lub odrzudzał zarejestrowane godziny pracowników.
            </li>
            <li>
                Każdy pracownik ma przypisaną odpowiednią do umowy ilość dni urlopowych.
            </li>
            <li>
                Każdy może składać wniosek o urlop, jeśli ma dostępne dni urlopowe.
            </li>
            <li>
                Wniosek o urlop akceptuje najpierw kierownik projektu do którego przypisany jest pracownik w danym czasie, a następnie szef lub osoba do tego upoważniona.
            </li>
            <li>
                Dni urlopowe mogą być równeiż rozliczane z nadgodzin.
            </li>
            <li>Księgowa ma możliwość tworzenia raportów który pracownik ile godzin przepracował w danym projekcie i jakie powinien otrzymać wynagrodzenie.</li>
        </ul>
    </div>
</div>